@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css');
@import url('https://fonts.googleapis.com/css?family=Roboto');

.button {
	border: none;
	outline: none;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	border-radius: 4px;
	transition: .2s ease-in-out;
}
.sbutton {
    position: relative;
    transition-property: background, border, box-shadow, color;
    line-height: 1.5;
    word-break: normal;
    box-shadow: rgb(0 0 0 / 12%) 0px 2px 4px 0px, rgb(0 0 0 / 12%) 0px 0px 4px 0px;
    white-space: nowrap;
    border-style: none;
    border-width: 0px;
}
.hbutton {
	outline: none;
	background: none;
	border: none;
	outline: none;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	border-radius: 4px;
}
.unbutton {
	outline: none;
	background: none;
	border: none;
	outline: none;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
}
.button i {
  margin-right: 4px;
}
.button + .button {
}
.button.green {
	background: #267916;
    color: #5fb14f;
}
.button:hover.green {
    background: #2c841b;
    color: #ffffff;
}
.button.defgreen {
	background: #1f323e;
    color: #838a8e;
}
.button:hover.defgreen {
    background: #26862d;
    color: #ffffff;
}
.button.blue {
	background: #2172a4;
	color: #c5dff7;
}
.button:hover.blue {
    background: #247aae;
    color: #ffffff;
}
.button.defblue {
	background: #1f323e;
    color: #838a8e;
}
.button:hover.defblue {
    background: #27527b;
    color: #ffffff;
}
.button.hideblue {
    color: #a3aaaf;
}
.button:hover.hideblue {
    background: #27527b;
    color: #ffffff;
}
.button.darkblue {
	background: #1d2d38;
    color: #5a656d;
}
.button:hover.darkblue {
    background: #27527b;
    color: #ffffff;
}
.button.darkblue2 {
	background: #344c5a;
    color: #a1afb7;
}
.button:hover.darkblue2 {
    background: #395463;
    color: #ffffff;
}
.button.red_dark {
	background: #702727;
    color: #b99fa0;
}
.button:hover.red_dark {
    background: #7a2727;
    color: #ffffff;
}
.button.darkgreen {
	background: #344c5a;
    color: #a1afb7;
}
.button:hover.darkgreen {
    background: #088318;
    color: #fff;
}
.button.darkcean {
	background: #0f5c6e;
    color: #fff;
}
.button:hover.darkcean {
    background: #0b5060;
}
.button:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.button:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.button.hidegraylight {
	background: inherit;
    color: #656b6e;
}
.button:hover.hidegraylight {
    background: #1f313b;
    color: #757a7c;
}
.button.bbb {
	background: #344c5a;
    color: #a1afb7;
}
.button:hover.bbb {
    background: #088318;
    color: #fff;
}


.button_default {
	outline: none;
	border: none;
	text-decoration: none;
	position: relative;
	word-break: normal;
	font-family: 'Rubik',sans-serif;
	transition: .2s ease-in-out;
    white-space: nowrap;
    border-style: none;
    border-width: 0px;
}

.button_click {
	line-height: 1.5;
	font-size: .875rem;
	padding: 7px 30px;
}
.button_default.lred {
	background-color: #cf6e6e;
    color: white;
}
.button_default:hover.lred {
    background-color: #dd7e7e;
}
.button_default.lightblue {
	background: rgb(117 162 194);
    color: rgb(255, 255, 255);
	text-shadow: 0px 1px #176da6;
}
.button_default:hover.lightblue {
    background: rgb(107 158 194);
    color: white;
}
.button_default.lightgreen {
	background: rgb(138 210 51);
    color: rgb(255, 255, 255);
    text-shadow: 0px 1px #63a617;
}
.button_default:hover.lightgreen {
    background: rgb(130 200 44);
    color: white;
}

.button_class {
	position: relative;
	outline: none;
	background: none;
	border: none;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	word-break: normal;
    white-space: nowrap;
	transition: .2s ease-in-out;
}
.button_def2 {
    line-height: 1.5;
    font-size: .9rem;
    padding: 7px 30px;
	cursor: pointer;
    border-radius: 4px;
	text-align: center;
	font-weight: 500;
	box-shadow: rgb(0 0 0 / 12%) 0px 2px 4px 0px, rgb(0 0 0 / 12%) 0px 0px 4px 0px;
	font-family: 'Rubik',sans-serif;
}
.button_def3 {
    background: none;
    line-height: 36px;
    font-size: .85rem;
	cursor: pointer;
	font-family: 'Rubik',sans-serif;
    border: 0px;
	font-weight: 500;
}

.button_class.button_shadow {
	background-color: #ffffff;
	border-radius: 5px;
    box-shadow: rgb(0 0 0 / 12%) 0px 2px 4px 0px, rgb(0 0 0 / 12%) 0px 0px 4px 0px;
}

.button_list {
	font-size: .85rem;
	font-family: 'Rubik',sans-serif;
}

.button_list.menu {
	color: #1f3b4e;
	background: none;
}
.button_list:hover.menu {
    background: #f5f5f5;
}

.button_class.lightgreen {
	background-color: rgb(38 143 18);
    color: rgb(192 219 187);
    text-shadow: 0px 1px #1a500f;
}
.button_class:hover.lightgreen {
    background-color: rgb(46 159 25);
    color: white;
}

.button_class.lightred {
	background-color: rgb(143 18 18);
    color: rgb(219 187 187);
    text-shadow: 0px 1px #500f0f;
}
.button_class:hover.lightred {
    background-color: rgb(171 28 28);
    color: white;
}

.button_class.lightgreen2 {
	background: rgb(141, 198, 65);
    color: rgb(255, 255, 255);
    border-color: rgb(141, 198, 65);
}
.button_class:hover.lightgreen2 {
    background-color: rgb(124 191 34);
    color: white;
}

.button_class.lightblue {
    background-color: rgb(51 112 143);
    color: rgb(221 237 245);
    text-shadow: 0px 1px #176da6;
}
.button_class:hover.lightblue {
    background-color: rgb(59 121 153);
    color: white;
}

.button_class.cb {
    background-color: #a7b2bc;
    text-shadow: 0px 1px #8995a0;
    color: white;
}
.button_class:hover.cb {
    background-color: rgb(136 162 181);
    color: white;
}

.button_class.gray_blue {
    background-color: #a6acb2;
    text-shadow: 0px 1px #737d88;
    color: white;
}
.button_class:hover.gray_blue {
    background-color: rgb(136 162 181);
    color: white;
}
.button_class.defgray {
}
.button_class:hover.defgray {
    background: #f9f9f9;
}
.button_class.hide_blue {
    background: rgba(0, 0, 0, 0.5);
    color: #6f6f6f;
    border: 1px solid #292929;
}
.button_class:hover.hide_blue {
	background: #276fad;
    color: #e0e9f1;
}
.button_class.blue {
    background: rgb(37 85 116);
    color: white;
}
.button_class:hover.blue {
    background: rgb(45 98 133);
}
.button_class.yellow {
    background: #f6df07;
    color: #363428;
}
.button_class:hover.yellow {
    background: #ffe600;
    color: #3c3b31;
}
.button_class.white_gray {
    background-color: #ffffff;
    color: #6e6e6e;
    border: 1px solid gainsboro;
    font-weight: 500;
}
.button_class:hover.white_gray {
    background-color: #f5f5f5;
    color: black;
}
.button_class.light_grayblue {
    color: #818c99;
}
.button_class:hover.light_grayblue {
	color: #757b85;
    background-color: #f6f6f7;
}
.button_class.red_dark {
    color: #af6e6e;
    background: #761b1b;
}
.button_class:hover.red_dark {
	color: #fff;
    background-color: #7e2121;
}
.button_class.green_dark {
    color: #bad7a6;
    background: #4b9116;
}
.button_class:hover.green_dark {
	color: #fff;
    background-color: #529d1a;
}